/*
 *			u d n . c
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	udn	Skip Over Digits
index		Skip over digits

synopsis

	int
	udn(ccp)
	 char **ccp;	/* pointer to buffer pointer */

description

	Function to skip over digits in a buffer, leaving the
	pointer set to the first non-digit character.
	Returns Nothing.

bugs

author

	Machiavelli Systems

#endif



udn(cpp)
char **cpp;	/* pointer to the string pointer */
{
	/* loop arround incrementing the pointer, until non-digit */
	while (isdigit(**cpp))
		(*cpp)++;
}


